@charset "UTF-8";
/* CSS Document */

body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 100%;
	padding: 0;
	margin: 0;
	background-image: url(images/main_BG2.jpg);
	background-repeat: repeat-x;
	background-color: #e7e8ea;
}

p  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	margin: 0 0 10px 0;
}

p.tight  {
	line-height: 12px;
	margin-top: 10px;
}

p.strong  {
	font-weight: 600;
}

p.smalltext {
	font-size: 10px;
	line-height: 12px;
	text-align: left;
}

p.target  {
	font-size: 10px;
	line-height: 15px;
	font-weight: 600;
	color: #333333;
}

p.quote  {
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	color: #3399CC;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	text-align: center;
}


em  {
	font-style: italic;
}

strong  {
	font-weight: 600;
}

b  {
	font-weight: 600;
}

blockquote {
}

i  {
	font-weight: 500;
	font-style: italic;
}

li {
	font-size: 12px;
	line-height: 12px;
	text-align: left;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding-bottom: 12px;
}

.text {
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
	text-align: left;
	list-style-position: outside;
	list-style-type: disc;
	margin: 0;
	padding-bottom: 6px;
}

.ivi {
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
	text-align: left;
	list-style-position: outside;
	list-style-type: lower-roman;
	margin: 0;
	padding-bottom: 6px;
	padding-top: 0;
}
.nmb {
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
	text-align: left;
	list-style-position: outside;
	list-style-type: decimal;
	margin: 0;
	padding-bottom: 12px;
}

td  {
	font-size: 10px;
	line-height: 14px;
}

.reverse {
	font-weight: 600;
	color: #FFFFFF;
}

th  {
	font-size: 10px;
	line-height: 10px;
	text-align: center;
}

caption {
	font-size: 12px;
	line-height: 14px;
	font-weight: 600;
	color: #666666;
	text-align: center;
	padding-bottom: 6px;
}

h1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#3399CC;
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	margin: 0;
	padding-bottom: 12px;
}

h2  {
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	text-decoration: none;
	margin: 0;
	padding-bottom: 12px;
	padding-top: 6px;
}

h3  {
	color: #3399CC;
	font-size: 12px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	margin: 0;
	padding-bottom: 0;
}

h4	{
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	margin: 0;
}

h5	{
	color: #3399CC;
	font-size: 10px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	margin: 0;
}

h6	{
	color: #FFFFFF;
	font-size: 10px;
	line-height: 15px;
	font-weight: 600;
	text-align: center;
	margin: 0;
}

ul  {
	color: #000000;
	font-size: 12px;
	line-height: 15px;
}

a:link {
	color:#3399CC;
	text-decoration: none;
	font-size: 12px;
	font-weight: 600;
	line-height: 20px;
	padding-bottom: 6px;
}

a:visited {
	color:#999999;
}

a:hover {
	color:#000000;
	text-decoration: underline;
}

a.general:link {
	color:#3399CC;
	text-decoration: none;
	font-size: 10px;
	font-weight: 600;
	line-height: 15px;
}

a.general:visited {
	color:#999999;
}

a.general:hover {
	color:#000000;
}

a.general:active {
	color:#FFCC00;
}

a.topLink:link{
	color:#000000;
	font-weight: 400;
	font-size: 10px;
	line-height: 12px;
	margin-top: 0;
	padding: 0;
}

a.topLink:visited{
	color: #666666;
}

a.topLink:hover{
	color:#3399CC;
}
a.footer:link {
	color:#666666;
}

a.footer:visited {
	color:#CCCCCC;
}

a.footer:hover {
	color:#00B7F3;
}

a.footer:active {
	color:#FFCC00;
}

hr	{
	height: 2px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

#container {
	top: 15px;
	padding: 0;
	width: 950px;
	margin: 0 auto;
	text-align: left;
	background: #FFFFFF;
	position: relative;
} 

#header {
	top: 0px;
	left: 0px;
	width: 950px;
	height: 225px;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(images/header_BG.jpg);
	background-repeat: repeat-x;
} 

#logo {
	top: 25px;
	width: 290px;
	left: 25px;
	padding: 0;
	position: relative;
}

#topLinks {
	position: absolute;
	top: 145px;
	margin: 0;
	padding: 0;
	width: 150px;
	left: 775px;
	text-align: center;
}

#menu {
	position: absolute;
	top: 180px;
	margin: 0;
	padding: 0;
	left: 25px;
	height: 35px;
	background-image: url(images/menu_BG.gif);
	background-repeat: repeat-x;
	width: 900px;
	border: 1px groove #999999;
}

#imageWindow {
	width: 950px;
	padding: 0;
	left: 0px;
	top: 200px;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	color: #008AB9;
}

#topTagline {
	position: absolute;
	top: 50px;
	width: 600px;
	padding: 0;
	left: 350px;
	font-family: "Times New Roman", Times, serif;
	font-size: 48px;
	color: #00AFE7;
	line-height: 48px;
}

#topBenefit {
	position: absolute;
	top: 135px;
	width: 750px;
	padding: 0;
	left: 25px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #000000;
	line-height: 30px;
}

#windowBenefit1 {
	position: absolute;
	top: 300px;
	width: 300px;
	padding: 0;
	left: 350px;
}

#windowBenefit2 {
	position: absolute;
	top: 300px;
	width: 300px;
	padding: 0;
	left: 550px;
}

#mainContent {
	width: 950px;
	background-color: #FFFFFF;
	position: relative;
} 

#column1 {
	float: left;
	width: 250px;
	border: 1px solid #CCCCCC;
	padding: 0 15px 15px 15px;
	margin: 15px 15px 15px 15px;	
}

#column2 {
	margin: 0 15px 0 30px;
	padding-top: 15px;
}

#column3 {
	float: right;
	width: 250px;
	padding: 0 15px 15px 15px;
	border: 1px solid #CCCCCC;
	margin: 15px 15px 15px 15px;
}

#column1and2 {
	float: left;
	width: 500px;
	border: 1px solid #CCCCCC;
	padding: 0 15px 15px 15px;
	margin: 15px 15px 15px 15px;	
}

#rightFloatImage {
	float: right;
	position: absolute;
	bottom: -35px;
	left: 775px;
	text-align: right;
}


#buildingOval {
	top: 220px;
	margin: 0;
	padding: 0;
	width: 250px;
	left: -50px;
	position: absolute;
}

#pullQuote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: 400;
	background-color: #AED9F0;
	text-align: left;
	width: 250px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
}


#footer {
	color: #333333;
	font-size: 9px;
	line-height: 10px;
	text-align: center;
	width: 950px;
	left: 0;
	background-image: url(images/footer_bg.png);
	background-repeat: no-repeat;
	padding: 0;
	position: absolute;
	background-position: bottom;
	background-color: #FFFFFF;
}
 

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.inputField { width: 232px; }


#formTable td { padding-bottom: 10px; }
.formLabel {
	font-weight: bold;
	text-align: right;
}
.formLabelTop {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
legend {
	font-weight: bold;
	color: #046280;
	font-size: 14px;
	padding: 0 5px;
}
fieldset { padding: 10px; }
.textfieldRequiredState .textfieldRequiredMsg, 
.textfieldInvalidFormatState .textfieldInvalidFormatMsg, 
.textfieldMinValueState .textfieldMinValueMsg,
.textfieldMaxValueState .textfieldMaxValueMsg,
.textfieldMinCharsState .textfieldMinCharsMsg,
.textfieldMaxCharsState .textfieldMaxCharsMsg
{
	border: none;
}
.textfieldValidState input, input.textfieldValidState {
	background-color: transparent;
}
